Results 1 to 3 of 3

I have an 8700c and am running 4.1.0etc. I assume I can upgrade to 4.2 ... RIM Blackberry 87xx forum

  1. #1
    jmobbs's Avatar
    jmobbs no está en línea Stack level 2
    Join Date
    May 2006
    Posts
    20

    Upgrade to 4.2 or 4.2 sp2?

    Advertisement



    I have an 8700c and am running 4.1.0etc. I assume I can upgrade to 4.2 since I found it on ATT site, but don't understand the difference between 4.2, 4.2 SP1, 4.2 SP2. What will I gain by upgrading to 4.2? Thanks for the help.

  2. #2
    Natox's Avatar
    Natox no está en línea Stack level 3
    Join Date
    Jan 2007
    PIN/ID
    24207E4A
    Posts
    292

    Re: Upgrade to 4.2 or 3.2 sp2?

    Welcome to the Stacks, there are mayor updates on the 4.1 and the 4.2 software one of them been the ability of sending and receiving files via blue-tooth you can upload pictures to your contacts, and several other ones, Each carrier has it's own update, Ive been using Att one for a couple of months now and I just saw and update issued by T-mo Whatever you decide please make sure that you do a complete back up of your BB before you even attempt to make this update..


    Hope this helps,

  3. #3
    Rcbjr's Avatar
    Rcbjr no está en línea Stack Pro
    Join Date
    May 2006
    PIN/ID
    PM - Ask
    Posts
    14,848

    Re: Upgrade to 4.2 or 4.2 sp2?

    Quote Originally Posted by jmobbs
    I have an 8700c and am running 4.1.0etc. I assume I can upgrade to 4.2 since I found it on ATT site, but don't understand the difference between 4.2, 4.2 SP1, 4.2 SP2. What will I gain by upgrading to 4.2? Thanks for the help.
    SP1 and SP2 are desktop manager service pack definitions and have nothing to do with the Handheld software. There are two 4.2 packages on the Blackberry AT&T Downloads pager, BlackBerry Handheld Software v4.2.1.155 (Multilanguage) and BlackBerry Handheld Software v4.2.1.155 (Chinese). And 1 last 4.1 package BlackBerry Handheld Software v4.1.0.529 (Multilanguage). These have the Applications/Software Platform 4.2.1.96/2.3.0.79 for the 155 package and 4.1.0.377/2.0.0.152 for the 529 package.

    hope this helps
    Rcbjr.
    You Ask, We Will Answer
    Can’t Install theme via DM?No Additional Apps Found for Your Device
    Links to Usefull KB Articles

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •